Skip to main content
GET
/
v1
/
governance
/
actor-mappings
List actor mappings
curl --request GET \
  --url https://matcher.sandbox.lerian.net/v1/governance/actor-mappings \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "actorId": "<string>",
      "createdAt": "<string>",
      "updatedAt": "<string>"
    }
  ],
  "limit": 123,
  "hasMore": true,
  "nextCursor": "<string>",
  "prevCursor": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer token authentication (format: "Bearer {token}")

Query Parameters

actorId
string

Actor ID prefix

cursor
string

Actor ID cursor

limit
integer<int64>

Page size (default 25, max 100)

Required range: x >= 1

Response

OK

items
object[] | null
required

PII-free actor mapping rows for the current page

limit
integer<int64>
required

Page size applied to this response

Example:

25

hasMore
boolean

True when more pages are available beyond this one

nextCursor
string

Cursor to fetch the next page; empty when there are no more pages

prevCursor
string

Cursor of the page that preceded this request; empty on the first page